Wasco - Mobile Billing (Android & 10S) - Bug #12926

Water Usage Chart - Consumption details note :- Information current date is wrong. It should be of 25

Feb 2025
02/25/2025 01:22 PM - priyanka Sharma

Status: Closed

Priority: Normal
Assignee: chirag wadhwa

Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

02/25/2025

0%
0.00 hour
0.00 hour

Description
History

#1 - 02/25/2025 01:25 PM - chirag wadhwa

- Status changed from New to In Progress

#2 - 02/26/2025 10:23 AM - chirag wadhwa

- Status changed from In Progress to Resolved

#3 - 02/26/2025 11:58 AM - priyanka Sharma

- Status changed from Resolved to Closed
